body {
  /*width: 1280px;*/
  /*height: 1626px;*/
  background-size: cover;
  background-repeat: no-repeat;
  background: rgba(0, 0, 0, 0.0001);
}
.header-nav {
  padding-top: 25.5px;
  display: flex;
  justify-content: center;
}
.header-menu-item {
  font-weight: bold;
  font-size: 18px;
  color: #ff0000;
  letter-spacing: 2.7px;
  margin-right: 60px;
}
section {
  text-align: center;
  vertical-align: baseline;
  margin: 0 auto;
}
.main-pic {
  margin: 25.5px auto;
}
.main-title {
  margin-top: 48px;
  font-weight: bold;
  font-size: 22px;
  letter-spacing: 3.3px;
  text-transform: uppercase;

  color: #373737;
}
.main-text {
  margin-left: 67.5px;
  margin-right: 67.5px;
  margin-top: 38px;
  letter-spacing: 2.4px;
  font-size: 16px;
  line-height: 26px;
  color: #373737;
}
.start-button {
  background: #ff0000;
  color: #ffffff;
  padding: 17px 45px;
  font-weight: bold;
  font-size: 12px;
  line-height: 20px;
  margin: 35px auto;
  text-transform: uppercase;
}
.copyright {
  margin-right: 105px;
  margin-top: 40px;
  margin-bottom: 29px;
  font-weight: bold;
  font-size: 16px;
  line-height: 19, 5px;
  letter-spacing: 2.4px;
  text-align: right;
  color: #373737;
}
